package emps.v2_obiektowo;

import java.util.List;

public class P3_SredniaWszystkich {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        double suma = 0;
        for(Employee emp : emps) {
            suma += emp.getSalary();
        }
        double srednia = suma / emps.size();
        System.out.println("Średnia pensja wszystkich: " + srednia);
    }

}
